Subject: New Reply Received - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 23:02:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your order has been cancelled  Ticket comment <div dir="auto">Hello Centrepoint<div dir="auto"><br></div>
<div dir="auto">Why it's soo delay to make payment.</div>
<div dir="auto">Already it's 14 days finish cancelled my order still I not received my refund amount..</div>
<div dir="auto">I have attached screenshot of online payment . Still today I have attached file </div>
<div dir="auto">This is not satisfied from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 8, 2020, 6:45 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div>
<br>We would like to inform you that we have process the refund on 2 Nov, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043165902565'>Screenshot_20201109_165518.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043165902566'>Screenshot_20201109_165513.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632277